Creates a token that can be used to retrieve sync data.
| Name | Description | Additional information |
|---|---|---|
| syncTokenRepresentation |
Define this parameter in the request body. |
{
"syncTokenId": "9c94b2c2-9807-495d-8f58-7e1de35864d7",
"tenantId": "26f65ca1-c759-48d4-888d-26f37b16eb3e",
"userId": "f70bb9ff-873d-47d2-8623-d44046c236e4",
"userGroupId": "604bc154-db9a-4e9c-b9a7-b7a442c4c756",
"deviceId": "fa6583ab-1329-4972-9649-a243d77d4dbb",
"deviceGroupId": "eaee9f50-f28c-4b68-9355-44a4f4c0a405",
"applicationId": "754a17d8-802c-4fd3-aaed-5a5704367629",
"applicationVersionId": "aac03c0a-c5ed-4a12-8288-1ab6467d0f74",
"requestedAnchorHex": "sample string 9",
"currentDatabaseAnchorHex": "sample string 10",
"pushToken": "sample string 11",
"options": "sample string 12",
"createdDateUtc": "2026-11-13T23:59:35.7336519+00:00",
"updatedDateUtc": "2026-11-13T23:59:35.7336519+00:00"
}
<SyncTokenRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:35.7336519+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:35.7336519+00:00</UpdatedDateUtc> <ApplicationId>754a17d8-802c-4fd3-aaed-5a5704367629</ApplicationId> <ApplicationVersionId>aac03c0a-c5ed-4a12-8288-1ab6467d0f74</ApplicationVersionId> <CurrentDatabaseAnchorHex>sample string 10</CurrentDatabaseAnchorHex> <DeviceGroupId>eaee9f50-f28c-4b68-9355-44a4f4c0a405</DeviceGroupId> <DeviceId>fa6583ab-1329-4972-9649-a243d77d4dbb</DeviceId> <Options>sample string 12</Options> <PushToken>sample string 11</PushToken> <RequestedAnchorHex>sample string 9</RequestedAnchorHex> <SyncTokenId>9c94b2c2-9807-495d-8f58-7e1de35864d7</SyncTokenId> <TenantId>26f65ca1-c759-48d4-888d-26f37b16eb3e</TenantId> <UserGroupId>604bc154-db9a-4e9c-b9a7-b7a442c4c756</UserGroupId> <UserId>f70bb9ff-873d-47d2-8623-d44046c236e4</UserId> </SyncTokenRepresentation>
Sample not available.